.fa-thumbs-up:hover {
  color: blueviolet;
}

.fa-thumbs-down:hover {
  color: blueviolet;
}
.disabled-icon{
  opacity: 0.5;
  pointer-events: none;
}

.fa-thumbs-down, .fa-thumbs-up {
  cursor:pointer;
}

.numLikes{
  // font-size: 150%;
  text-align: center;
}